img{
 border: 0;
}

.pimg{
 margin: 10px;
}

SMALL {
	FONT-SIZE: 10px;
}

.small {
 FONT-SIZE: 10px;
}

.bodykak { 
	BACKGROUND: #EEEEEE;  
	FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif; 
	FONT-SIZE: 11px;
}

.note {
	COLOR:  #000000;  BACKGROUND:#9EAEDA; FONT-SIZE: 11px; FONT-WEIGHT: bold;
}

.mainmenucapt {  
	BACKGROUND:#9EAEDA; 
	BORDER: #9EAEDA 1px solid; 
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	MARGIN: 1px; 
	PADDING: 0;  
	text-align: center;
	vertical-align: top;
	WIDTH: 100%;  
}

.mainmenu {  
	BORDER: #9EAEDA 1px solid; 
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	MARGIN: 1px; 
	PADDING: 0;  
	text-align: center;
	vertical-align: top;
	WIDTH: 100%;  
}

.menu {  
	FONT-SIZE: 11px;
	MARGIN: 1px; 
	PADDING-left: 20px; 
	text-align: left;
	vertical-align: top; 
	WIDTH: 100%; 
}

.submenu {  
	FONT-SIZE: 11px;
	MARGIN: 0px; 
	PADDING-left: 5px; 
	text-align: left;
	vertical-align: top; 
	WIDTH: 100%; 
}

.caption { 
	BACKGROUND:#9EAEDA; 
	BORDER: 0; 
	BOTTOM-MARGIN: 0; 
	FONT-WEIGHT: bold;
	TOP-MARGIN: 0; 
	PADDING: 4; 
	text-align: center; 
	vertical-align: top; 
	WIDTH: 90%; 
}

.comment { 
	BORDER: #9EAEDA 1px solid; 
	TOP-MARGIN: 2px; 
	LEFT-MARGIN: 2px; 
	RIGHT-MARGIN: 2px; 
	BOTTOM-MARGIN: 2px; 
	PADDING: 4; 
	WIDTH: 90%; 
	vertical-align: top; 
	text-align: left;
}

.commenttext { BORDER: #9EAEDA 1px solid; MARGIN: 0px; PADDING: 0; WIDTH: 100%; vertical-align: top; text-align: left;
}

.numerator {
	COLOR:  #000000;  BACKGROUND:#9EAEDA; FONT-SIZE: 11px; FONT-WEIGHT: bold;
}

.listblock {
	COLOR:  #000000;  FONT-SIZE: 11px; FONT-WEIGHT: bold;
}

p {
	text-indent: 20 px
}

h1 {
	COLOR:  #000000;  FONT-SIZE: 16px; FONT-WEIGHT: bold; MARGIN: 1px; PADDING: 0;
}

h2 {
	COLOR:  #000000;  FONT-SIZE: 13px; FONT-WEIGHT: bold; MARGIN: 1px; PADDING: 0;
}

.inform {
	BORDER: #cccccc 1px solid; 
	COLOR: #000000; 
	FONT-SIZE: 11px;
	MARGIN: 3px; 
	PADDING: 8px;
}

.anonce {
	BORDER: #cccccc 1px solid; 
	COLOR: #000000; 
	MARGIN: 3px; 
	PADDING: 8px;
}

HR {
	border: solid 1px;  BORDER-COLOR: #9EAEDA; whidth: 90%
}

FIELDSET {
	border: solid 1px;  BORDER-COLOR: #9EAEDA; FONT-WEIGHT: bold;  FONT-SIZE: 11px;
}
LEGEND {
	COLOR: #000000; FONT-SIZE: 11px
}
INPUT {
	FONT-SIZE: 10px; FONT-WEIGHT: bold
}
SELECT {
	FONT-SIZE: 10px; FONT-WEIGHT: bold
}
FORM {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; MARGIN: 1px; PADDING-TOP: 0px
}
.button {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; MARGIN: 3px; BORDER-LEFT: #999999 1px solid; CURSOR: pointer; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ededed
}
.dropdown{
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BACKGROUND: #ffffff; MARGIN: 3px; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid
}
.inputbox {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 2px solid; BACKGROUND: #ffffff; MARGIN: 3px; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid
}

A {
	COLOR: #000080; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000080; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

